/* Cover */
#cover {
	background-image: url("../img/background-compressed.jpeg");
	background-size: cover;
	display: flex;
	align-items: center;
	min-height: 600px;
}

@media screen and (min-height: 600px) {
  #cover {min-height: 100%;}
}

#cover > div {
	display: flex;
	flex-direction: column;
	align-items: center;
	max-width: 460px;
}

#cover img {
	width: 250px;
}

#cover p {
	font-size: 1.5rem;
}

@media (min-width: 1500px) {
	 #cover p {
		font-size: 1.5rem;
	}
}

/* About robopcup */
#about-robocup {
	padding-top: 8.4%;
	margin-bottom: 8.4%;
}

#about-robocup img {
	width: 100%;
	margin-bottom: 8.4%;
}

#about-robocup h1 {
	text-align: center;
}

@media screen and (min-width: 1080px) {
  #about-robocup {
	  display: flex;
  }

  #about-robocup h1 {
	  text-align: left;
  }

  #about-robocup img {
	  max-width: 42%;
	  margin-right: 8.4%;
	  margin-bottom: 0;
  }
}


/* Sponsors
   -------- */

#sponsors > h1 {
	margin-bottom: 30px;
}

#sponsors p {
	text-align: center;
	margin: auto;
	font-size: 1.2rem;
	max-width: 500px;
	margin-bottom: 50px;
}

#sponsors > div {
	width: 100%;
	display: flex;
	justify-content: space-around;
	align-items: center;
	flex-wrap: wrap;
}

#sponsors > div > div {
	max-width: 100%;
	height: auto;
	margin-bottom: 30px;
}

@media screen and (min-width: 700px) {
	#sponsors > div > div {
		max-width: 400px;
	}
}
